<?php 
include('session.php');
$id = $_GET['id'];
$delete = $conn->query("UPDATE building_list SET isDeleted='1' WHERE bid=".$id);
if($delete){
	echo '<script>alert("Data updated Successfully");window.location="building.php"</script>';
} else {
	echo '<script>alert('.$conn->error.');window.location="building.php"</script>';
}
?>